Bug 536161 - (RHQ-540) on monitor tab use a yellow dot to represent a resource that was up and down during a particular time
on monitor tab use a yellow dot to represent a resource that was up and down ...
Status: CLOSED NOTABUG
Product: RHQ Project
Classification: Other
Component: No Component (Show other bugs)
1.0
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
http://jira.rhq-project.org/browse/RH...
: Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-03 14:56 EDT by Charles Crouch
Modified: 2015-02-01 18:25 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-10 13:59:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Charles Crouch 2008-06-03 14:56:00 EDT
This is an offshoot of http://jira.jboss.com/jira/browse/JBNADM-1855

If we've got a jira already for this issue close this one obviously, but I couldnt find one after a quick search.
Comment 1 Red Hat Bugzilla 2009-11-10 16:11:28 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-540
Comment 2 Corey Welton 2010-08-10 13:59:47 EDT
Closing this bug per triage.  If this is still considered an issue, it can be reopened.

Note You need to log in before you can comment on or make changes to this bug.